{
  "keyPartCount": "npartcnt1",
  "keyPartReq": "",
  "keyPartId": "",
  "keyProgName": "nprogram1",
  "keyRunMode": "nmode1",
  "keyEStop": "nestop1",
  "pingAsPowerOn": true,
  "condPowerOn": {
    "keyName": "navail",
    "targetValue": "AVAILABLE"
  },
  "condWork": [
    {
      "keyName": "nexecution1",
      "targetValue": "ACTIVE"
    }
  ],
  "fluxLogVeto": [
    "E_nblock1",
    "E_nline1",
    "S_nactS1P1",
    "S_nloadS1P1",
    "S_nactUP1",
    "S_nloadUP1",
    "S_nactUCP1",
    "S_nloadUCP1",
    "S_nactXP1",
    "S_nloadXP1",
    "S_nactYP1",
    "S_nloadYP1",
    "S_nactZP1",
    "S_nloadZP1",
    "S_nloadZP1"
  ],
  "itemTranslation": {
    "navail": "Machine Available",
    "nexecution1": "Execution Mode",
    "nmode1": "Controller Mode",
    "nprogram1": "Program Name",
    "npartcnt1": "Contapezzi",
    "lpremain": "Qta Richiesta",
    "nfeedoverride1": "PATH FEED OVERRIDE",
    "nrapidoverride1": "PATH RAPID OVERRIDE"
  },
  "paramsEndThresh": {
    "PosAct": 50,
    "PosTgt": 50,
    "InvDDone": 50
  }
}